Page MenuHomePhabricator

Fundraise in Japan: July 1-29
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedNone
Declinedatgo
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedXenoRyet

Event Timeline

atgo created this task.Mar 19 2015, 10:54 PM
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 10:54 PM
atgo closed subtask Restricted Task as Invalid.Jun 15 2015, 6:44 PM
atgo closed this task as Resolved.Aug 5 2015, 11:56 PM
atgo set Security to None.